
Ryzom - Feature # 1301

Status: Closed Priority: Normal
Author: dnk-88 Category: Tools: General
Created: 05/25/2011 Assignee: dnk-88
Updated: 12/07/2011 Due date:
Subject: New Landscape Editor
Description

The tool for creating and editing of landscapes as an OVQT plugin (Landscape editor):
- Creating and editing landscapes (*.land files).
- Snapshot tool.
- Ability of displaying of elements for easy navigation and editing of the landscape (different types of grids or markers).
- Ability to show the landscape PACS collisions.

History
#1 - 05/25/2011 09:18 pm - dnk-88
- Estimated time set to 480.00

#2 - 05/25/2011 09:21 pm - dnk-88
- Estimated time changed from 480.00 to 240.00

#3 - 07/10/2011 11:20 pm - dnk-88
- % Done changed from 0 to 80

#4 - 09/08/2011 10:31 am - dnk-88
- Status changed from New to Resolved
- % Done changed from 80 to 100

Applied in changeset commit:2f5b6ffd521e.

#5 - 09/08/2011 10:31 am - dnk-88

Applied in changeset commit:febada7580b7.

#6 - 09/08/2011 10:31 am - dnk-88

Applied in changeset commit:e5f29608c8cb.

#7 - 09/08/2011 10:31 am - dnk-88

Applied in changeset commit:fc6f4d99262b.

#8 - 09/08/2011 10:31 am - dnk-88

Applied in changeset commit:55ca30b13450.
#9 - 09/08/2011 10:31 am - dnk-88

Applied in changeset commit:f72ba6cfa6d4.

#10 - 09/08/2011 10:31 am - dnk-88

Applied in changeset commit:467beb6b8043.

#11 - 12/07/2011 02:55 pm - sfb
- Status changed from Resolved to Closed
